Subject: Guidance On Shopify
From: Dimpy Chawla <[email-masked]>
To: Phaedrus Arif <[email-masked]>
Date: Thu, 27 May 2021 03:40:48 -0700 (MST)

Hi Arif, 

I hope you are doing well. 

I need guidance from you regarding shopify orders. In ticket number #104569. Customer confirmed his full address in English. I have gone ahead and made change the shipping address in Shopify but after that I have no Idea what should I do and What I have to replied back to that customer. Customer came on chat as well I asked him to wait I have share the details with my concerned team. Along with that how can I check in shopify weather the order is shipped out or not? Like for International order we can check shipstation for the shipment what about in Shopify? I am very much confuse and unaware about this shopify site. What step should I have to take in the said ticket? 

Could you please spare sometime and Guide me what should I do when the address change case is there in Shopify? 

I look forward to hear from you. 

Thanks & Regards 
Dimpy Chawla